{ ... }:
{

  pages.oid = {
    title = "Open Internet Discourse Foundation";
    description = "Details about the Open Internet Discourse Foundation";
    summary = ''
      The Open Internet Discourse Foundation (OID) is founded on the belief that everyone deserves the freedom to express themselves and use the internet without constraints, and is committed to help build a better internet where individuals can truly be who they are.
    '';
    body = ''
      The three pillars that are at the core of the OID Foundation:

      OID believes in the fundamental right of individuals to privacy, self-determination, and freedom of expression.
      Building sustainably. The OID Foundation believes that the internet is crucial infrastructure for society, and as such, should be build from the perspective that software projects can exist and be maintained for a long time; decades, not years.
      Transparancy. The OID Foundation takes the commitment to openness seriously, and strives to use open software in all aspects.
      In order to realise our vision, we need a healthy, functional and open internet. This is where OID comes in, working on the infrastructure that powers the internet in a way that promotes it’s values.

      OID Foundation is rooted in constructive optimism, believing in tackling challenges head-on with a positive outlook, viewing each obstacle as an opportunity for improvement. As a practical example of the long-term vision is the work on NixOS that the OID is doing, where the reproducibility and long-term maintainability of NixOS’s package management help with an open and sustainable internet.
    '';
  };
}
